-- 基础信息
base_info = {
	group_id = 133314223
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 223001, gadget_id = 70290461, pos = { x = -809.982, y = -132.035, z = 4895.253 }, rot = { x = 359.992, y = 28.317, z = 89.569 }, level = 32, state = GadgetState.GearStart, area_id = 32 },
	{ config_id = 223002, gadget_id = 70330432, pos = { x = -829.436, y = -138.172, z = 4905.157 }, rot = { x = 343.142, y = 174.966, z = 19.119 }, level = 32, area_id = 32 },
	{ config_id = 223003, gadget_id = 70330432, pos = { x = -872.406, y = -138.979, z = 4903.546 }, rot = { x = 339.532, y = 104.675, z = 26.790 }, level = 32, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 223001, 223002, 223003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
